Subject: [Mgs] TD carbs

From: Rick Lindsay <[email-masked]>
Date: Sat, 26 Oct 2013 08:34:49 -0500

Morning Friends,

Now that the TD's engine room is wired, its time to mount the accelerator pedal and complete the carbs. I had purchased new screws for the linkage bits but they are a tiny bit too large. The old screws are chewed up and ugly. I'll make another trip out to the hardware store today and purchase B slightly smaller screws. I can the assemble the linkage properly.B 

I also need to set the float levels (to 3/8") and install the plumbing correctly. I still need to flush out the fuel line back to the tank. Its been sitting open for a few months now.

After the line is clear I may paint the spare tire carrier so I can mount the fuel tank. That's a stretch-goal for the day.

More later,

-rick
PS: No, I don't have another life. :-)
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]